[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TColorDialog.Create

Create - constructor for TColorDialog: calls inherited Create, makes stringlist for colours and gets colour values

## Declaration

Source position: dialogs.pp line 243

`public constructor TColorDialog.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TCommonDialog.Create |  | Create - constructor for TCommonDialog: calls inherited Create and adds default Title

The latest version of this document can be found at lazarus-ccr.sourceforge.net.